<?xml version="1.0" encoding="UTF-8"?>
<config date="1575962499828" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.emf.edit" version="2.16.0.v20190920-0401" url="features/org.eclipse.emf.edit_2.16.0.v20190920-0401/">
		</feature>
		<feature id="org.eclipse.emf.edit.ui" version="2.18.0.v20190920-0412" url="features/org.eclipse.emf.edit.ui_2.18.0.v20190920-0412/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.ssl.feature" version="1.1.200.v20191024-1546" url="features/org.eclipse.ecf.filetransfer.ssl.feature_1.1.200.v20191024-1546/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.feature" version="3.14.600.v20191023-2007" url="features/org.eclipse.ecf.filetransfer.feature_3.14.600.v20191023-2007/">
		</feature>
		<feature id="org.eclipse.emf.common" version="2.17.0.v20190920-0401" url="features/org.eclipse.emf.common_2.17.0.v20190920-0401/">
		</feature>
		<feature id="org.eclipse.oomph.p2" version="1.14.0.v20191209-1132" url="features/org.eclipse.oomph.p2_1.14.0.v20191209-1132/">
		</feature>
		<feature id="org.eclipse.ecf.core.feature" version="1.5.400.v20191023-2007" url="features/org.eclipse.ecf.core.feature_1.5.400.v20191023-2007/">
		</feature>
		<feature id="org.eclipse.rcp" version="4.14.0.v20191204-1800" url="features/org.eclipse.rcp_4.14.0.v20191204-1800/">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.20.0.v20190920-0401" url="features/org.eclipse.emf.ecore_2.20.0.v20190920-0401/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient45.feature" version="1.0.100.v20191024-1546" url="features/org.eclipse.ecf.filetransfer.httpclient45.feature_1.0.100.v20191024-1546/">
		</feature>
		<feature id="org.eclipse.emf.common.ui" version="2.17.0.v20190507-0402" url="features/org.eclipse.emf.common.ui_2.17.0.v20190507-0402/">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.6.400.v20191120-0247" url="features/org.eclipse.equinox.p2.core.feature_1.6.400.v20191120-0247/">
		</feature>
		<feature id="org.eclipse.ecf.core.ssl.feature" version="1.1.300.v20191023-2007" url="features/org.eclipse.ecf.core.ssl.feature_1.1.300.v20191023-2007/">
		</feature>
		<feature id="org.eclipse.oomph.setup.installer" version="1.15.0.v20191209-1132" url="features/org.eclipse.oomph.setup.installer_1.15.0.v20191209-1132/">
		</feature>
		<feature id="org.eclipse.e4.rcp" version="4.14.0.v20191204-0601" url="features/org.eclipse.e4.rcp_4.14.0.v20191204-0601/">
		</feature>
	</site>
</config>
